
Figure - Bug #118597
Bug # 118493 (CLOSED): 【BSP】--【VC1】【台架】-【客户现场】【0072中控】-中控网络不可用的情况下，中控操作整车下电，重启后TP不可用

IOVDEV-33032【内部】【VC1】【0095】【台架】【EE环境】【副屏】副屏冻屏
2023-06-06 20:29 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-06

Priority: Urgent Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 90%

Category: 冻屏 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: ST Root cause: TP失效无报点

Description

【环境信息】EE环境

【问题出现时间】：20230606 18:58

【前提条件】：副屏上电，网络正常

【操作步骤】

1.向上滑动点击副屏。

【实际结果】

1.副屏冻屏。

【期望结果】

1.正常进入副屏主界面。

【备注】：

台架Log地址：https://ofs.human-horizons.com/#/download/index/452O6KbOEl4%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/G0WiDOM5VOs%3D

【当前开机次数】：副屏第91次开机

【应用版本】：/

【VIN】：HRYTTESTVINMGM816

【硬件版本号】：/

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106.C104

History

#1 - 2023-06-06 20:29 - CD TEST-方永红
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118597

#2 - 2023-06-07 10:12 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD BSP-杜磊

Hi 杜磊

■ 我的分析

1.复现视频中，滑动屏幕没有反应，操作投屏是正常的

2.抓取的event日志，没有内容输出

综上，应该是屏幕硬件出现问题，没有上报事件

■ 下一步计划

需要BSP的同学帮忙分析，为什么没有事件上报，谢谢

#3 - 2023-06-07 15:44 - CD BSP-杜磊

从log分析，TP从18:13之前发生TP自检错误异常，导致TP无法报点

kernel/000091_kernel_00183_230606_181054.log

618:06-06 18:13:07.168     0     0 I         : [ 3169.903665] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

627:06-06 18:13:09.187     0     0 I         : [ 3171.923225] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

636:06-06 18:13:11.187     0     0 I         : [ 3173.922884] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

645:06-06 18:13:13.187     0     0 I         : [ 3175.922477] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

654:06-06 18:13:15.187     0     0 I         : [ 3177.922759] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

663:06-06 18:13:17.187     0     0 I         : [ 3179.922302] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

672:06-06 18:13:19.208     0     0 I         : [ 3181.942710] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

681:06-06 18:13:21.208     0     0 I         : [ 3183.942317] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

690:06-06 18:13:23.207     0     0 I         : [ 3185.942983] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

704:06-06 18:13:25.208     0     0 I         : [ 3187.942853] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

716:06-06 18:13:27.228     0     0 I         : [ 3189.962454] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

726:06-06 18:13:29.228     0     0 E         : [ 3191.960726] atmel_mxt_ts 0-004a: __mxt_read_reg: i2c transfer failed (-107)

TP中断从18:13后就无明显增长，

FSEM_000091_0084_0606185039/interrupts/interrupts.txt

Tue Jun  6 18:13:53 CST 2023

350:       2060          0          0          0          0          0          0          0   msmgpio   7 Edge      atmel_mxt_ts

Tue Jun  6 18:14:23 CST 2023

350:       2060          0          0          0          0          0          0          0   msmgpio   7 Edge      atmel_mxt_ts

Tue Jun  6 18:14:53 CST 2023

350:       2060          0          0          0          0          0          0          0   msmgpio   7 Edge      atmel_mxt_ts

Tue Jun  6 18:15:23 CST 2023

350:       2060          0          0          0          0          0          0          0   msmgpio   7 Edge      atmel_mxt_ts

Tue Jun  6 18:15:53 CST 2023

350:       2060          0          0          0          0          0          0          0   msmgpio   7 Edge      atmel_mxt_ts

Tue Jun  6 18:16:23 CST 2023

350:       2060          0          0          0          0          0          0          0   msmgpio   7 Edge      atmel_mxt_ts

Tue Jun  6 18:16:53 CST 2023

350:       2060          0          0          0          0          0          0          0   msmgpio   7 Edge      atmel_mxt_ts

Tue Jun  6 18:17:23 CST 2023
350:       2060          0          0          0          0          0          0          0   msmgpio   7 Edge      atmel_mxt_ts

Tue Jun  6 18:17:53 CST 2023

350:       2060          0          0          0          0          0          0          0   msmgpio   7 Edge      atmel_mxt_ts

Tue Jun  6 18:18:23 CST 2023

350:       2060          0          0          0          0          0          0          0   msmgpio   7 Edge      atmel_mxt_ts

Tue Jun  6 18:18:53 CST 2023

350:       2060          0          0          0          0          0          0          0   msmgpio   7 Edge      atmel_mxt_ts

Tue Jun  6 18:19:23 CST 2023

350:       2060          0          0          0          0          0          0          0   msmgpio   7 Edge      atmel_mxt_ts

Tue Jun  6 18:19:53 CST 2023

350:       2060          0          0          0          0          0          0          0   msmgpio   7 Edge      atmel_mxt_ts

Tue Jun  6 18:20:23 CST 2023

350:       2060          0          0          0          0          0          0          0   msmgpio   7 Edge      atmel_mxt_ts

Tue Jun  6 18:20:53 CST 2023

350:       2060          0          0          0          0          0          0          0   msmgpio   7 Edge      atmel_mxt_ts

Tue Jun  6 18:21:23 CST 2023

350:       2060          0          0          0          0          0          0          0   msmgpio   7 Edge      atmel_mxt_ts

Tue Jun  6 18:21:53 CST 2023

350:       2060          0          0          0          0          0          0          0   msmgpio   7 Edge      atmel_mxt_ts

Tue Jun  6 18:22:23 CST 2023

350:       2060          0          0          0          0          0          0          0   msmgpio   7 Edge      atmel_mxt_ts

Tue Jun  6 18:22:53 CST 2023

350:       2060          0          0          0          0          0          0          0   msmgpio   7 Edge      atmel_mxt_ts

#4 - 2023-06-07 16:08 - CD BSP-杜磊

- Parent task set to #118493

#5 - 2023-06-07 19:52 - CD BSP-杜磊

与　https://share.thundersoft.com/redmine/issues/118493　属于同一问题

#6 - 2023-06-09 17:47 - CD TPM-王祥林

- Status changed from ASSIGNED to NEED_INFO

转到jira上跟踪。

#7 - 2023-06-12 11:00 - CD BSP-杜磊

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from CD BSP-杜磊 to 移动测试一组_CDTS 刘强

- % Done changed from 0 to 90

- Root cause set to TP失效无报点

代码已入库，请使用6/13 V110版本进行复测

#8 - 2023-06-14 14:23 - 物联网测试组_CDTS  唐霞 

01.00.0110.C104版本验证50次未复现
#9 - 2023-06-14 14:25 - 智能系统测试组_TSCD 田科

Deal all,

在110版本验证PASS

结果：PASS

版本：user.01.00.0110.C104

步骤：1.上电设备 2.将副屏投屏PC 3.等待副屏进入屏保 4.向上滑动

次数：30

周边验证PASS

1.上电设备后，副屏长时间进入屏保状态后向上滑动，检查有无冻屏

2.挂多个后台，副屏进入屏保状态后向上滑动，检查有无冻屏

3.重启副屏，副屏进入屏保状态后向上滑动，检查有无冻屏

Thanks

#10 - 2023-06-16 16:56 - 智能系统测试组_TSCD 田科

Deal all,

在110版本验证PASS

结果：PASS

版本：user.01.00.0110.C105

FTP版本：ftp://cdiot@192.168.87.46/Pre_figure/ReleaseBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-release_sorp/user/20230615/2247

步骤：1.上电设备 2.将副屏投屏PC 3.等待副屏进入屏保 4.向上滑动

次数：30

周边验证PASS

1.上电设备后，副屏长时间进入屏保状态后向上滑动，检查有无冻屏

2.挂多个后台，副屏进入屏保状态后向上滑动，检查有无冻屏

3.重启副屏，副屏进入屏保状态后向上滑动，检查有无冻屏

Thanks

#11 - 2023-07-02 14:36 - 移动测试一组_CDTS 刘强

在110版本验证PASS

结果：PASS

版本：user.01.00.0116.C105

步骤：1.上电设备 2.将副屏投屏PC 3.等待副屏进入屏保 4.向上滑动

次数：30

周边验证PASS

1.上电设备后，副屏长时间进入屏保状态后向上滑动，检查有无冻屏

2.挂多个后台，副屏进入屏保状态后向上滑动，检查有无冻屏

3.重启副屏，副屏进入屏保状态后向上滑动，检查有无冻屏

Thanks

#12 - 2023-07-17 17:47 - CDTS_TEST 王成
- Status changed from RESOLVED to VERIFIED

客户回复：116版本未出现冻屏情况，副屏运行正常，验证通过

#13 - 2023-07-17 17:47 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
